Send a KakaoTalk message using a templateAsk AIpost https://api.alcmeon.com/v1/kakaotalk/send/Send a message using a predefined template to a specified user's phone number.Body Paramsto_user_phone_numberstringrequiredThe phone number of the user to send the message to (prefixed by the country code)account_idintegerrequiredThe ID of the account sending the message.template_idintegerrequiredThe ID of the template to use for the message.variablesobjectOptional variables to replace placeholders in the template.variables objectinterrupt_ongoing_conversationbooleanDefaults to falseIf you want to force the message even if the user already has an ongoing conversation with the brand. For more details about blocking message when a user has an ongoing conversation, check our documentationtruefalseResponses 200Message sent successfully. 400If the input parameters are not valid or the template is not found 403If the user you are trying to reach is not accessible due to an ongoing conversation 429Rate limit reached. Default limit is set to 15 requests per minute.Updated 5 months ago